#
# Avalaunch
# m000 language file
#
# By JSE
#

LANGUAGE=m00

STR_MENU_GAMES=Gam00
STR_MENU_APPLICATIONS=m00apps
STR_MENU_EMULATORS=m00ulators
STR_MENU_IRC_CLIENT=ircm00000
STR_MENU_FILE_MANAGER=File m000ager
STR_MENU_TELNET_CLIENT=Telnet m00er
STR_MENU_SETTINGS=Setting the m00
STR_MENU_REBOOT=m00 on m00 0ff
STR_MENU_SHUTDOWN=m00 0ff

STR_MENU_NETWORK=m000dem settings
STR_MENU_FONTS=m00 fonts
STR_MENU_SKINS=m00 designs
STR_MENU_SOUNDS=m00 music
STR_MENU_PATHS_GROUPS=m00ser accounts
STR_MENU_LANGUAGES=words of m00
STR_MENU_HARDDRIVES=m000 disk drives
STR_MENU_UPDATE_DASH=UPDATE! my m00
STR_MENU_NEW_STATIC_IP=m00 ip
STR_MENU_NEW_GATEWAY_IP=m00 gateway
STR_MENU_NEW_GATEWAY_SUBNET=subnetm00sk
STR_MENU_NEW_GATEWAY_DNS_1=GW DNS m000 1
STR_MENU_NEW_GATEWAY_DNS_2=GW DNS m000 2

STR_MENU_MAX_CONNECTIONS=how many cows m00
STR_MENU_CHANGE_SERVER_PORT=port m00 settings

STR_MENU_ENTER_NEW_NICK=new m00
STR_MENU_ENTER_NEW_ALT_NICK=alt m00
STR_MENU_ENTER_NEW_SERVER=serve the m00s

STR_MENU_ENTER_TELNET_SERVER=remote serve the m00s
STR_MENU_IP_SETTINGS=winipcfg m00
STR_MENU_FTP_SERVER=ftp serves the m000

STR_LOAD=load the m00
STR_USERS=m00z on
STR_MAX_USERS=max m00z
STR_DHCP=DHCP + m00
STR_ENABLED=enable the m000
STR_DISABLED=kill the m00
STR_STATIC_IP=new m00 ip
STR_GATEWAY=Gate m000 way
STR_SUBNET=sub m00 net m00 mask
STR_DNS=d00ns
STR_SERVER=serving the m00z
STR_FTP_PORT=m00s port
STR_USER_MANAGEMENT=m00 config
STR_GROUP_MANAGEMENT=group m00fig
STR_NICK=new m00
STR_ALT_NICK=2nd m000